Create process for 'tool labs is down' notifications on tools.wmflabs.org/*
Closed, ResolvedPublic

Description

As https://gerrit.wikimedia.org/r/#/c/219191/ , but less hacky, and preferrably with a nice 'Labs is down' message comparable to what happens on wikipedia.

how to deploy: https://wikitech.wikimedia.org/w/index.php?title=Nova_Resource:Tools/Admin/emergency_guides/labs_down_notification

valhallasw updated the task description. (Show Details)
valhallasw raised the priority of this task from to Needs Triage.
valhallasw added a project: Toolforge.
valhallasw added a subscriber: valhallasw.
Restricted Application added a project: Cloud-Services. · View Herald TranscriptJun 18 2015, 4:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
-jem- added a subscriber: -jem-.Jun 18 2015, 11:38 PM
valhallasw triaged this task as High priority.Jul 2 2015, 7:34 PM
valhallasw claimed this task.
valhallasw set Security to None.
valhallasw moved this task from Triage to Backlog on the Toolforge board.
Sitic added a subscriber: Sitic.Jul 3 2015, 11:56 PM

Change 222753 had a related patch set uploaded (by Merlijn van Deen):
dynamicproxy: set up outage error system

https://gerrit.wikimedia.org/r/222753

valhallasw updated the task description. (Show Details)Jul 4 2015, 5:39 PM
valhallasw removed valhallasw as the assignee of this task.Jul 27 2015, 6:12 PM

To clarify, the current patchset now contains said errorpage. Unassigning myself as someone else has to merge it.

Change 222753 merged by Yuvipanda:
dynamicproxy/tools: set up outage error system

https://gerrit.wikimedia.org/r/222753

valhallasw closed this task as Resolved.Jul 27 2015, 8:41 PM
valhallasw claimed this task.